using UnityEditor;

namespace NBF
{
    public class ModelViewEditWindow : EditorWindow
    {
        [MenuItem("NBC/工具/模型预览&Icon编辑")]
        public static void ShowWindow()
        {
            GetWindow<RuntimePreviewEditor>("模型预览");
        }
    }
}